@charset "utf-8";
@font-face {font-family:'NanumGothic'; src:url(/font/NanumGothic.eot);}
@font-face {font-family:'NanumGothic'; src:url(/font/NanumGothic.woff)format('woff');}
/* @font-face {font-family:'NanumGothic'; src:url(/font/NanumGothic.ttf)format('truetype');} */
@font-face {font-family:'NanumGothicBold'; src:url(/font/NanumGothicBold.eot);}
@font-face {font-family:'NanumGothicBold'; src:url(/font/NanumGothicBold.woff)format('woff');}
@font-face {font-family:'NanumGothicBold'; src:url(/font/NanumGothicBold.ttf)format('truetype');}
@font-face {font-family:'NanumGothicExtraBold'; src:url(/font/NanumGothicExtraBold.eot);}
@font-face {font-family:'NanumGothicExtraBold'; src:url(/font/NanumGothicExtraBold.woff)format('woff');}
@font-face {font-family:'NanumGothicExtraBold'; src:url(/font/NanumGothicExtraBold.ttf)format('truetype');}
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	/* outline: 0; */
	border: 0;
	padding: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
	background: transparent;
}
 
body {font-size: 13px; line-height: 1.5; font-family:'나눔고딕',Nanumgothic,'돋움',Dotum,Verdana,Arial,AppleGothic,sans-serif; color: #666666;}

ol, ul { list-style: none; } 
textarea{font-size: 13px; line-height: 1.5; font-family:'나눔고딕',Nanumgothic,'돋움',Dotum,Verdana,Arial,AppleGothic,sans-serif; color: #666666;}


/* 게시판 select, input 정의 */
input, select {
  vertical-align:top; 
  padding:2px 5px; 
  margin:0; 
  font-family:'나눔고딕',Nanumgothic,'돋움',Dotum,Verdana,Arial,AppleGothic,sans-serif; }
  
.invisible { display:none;}
  
.board_top_search input, 
.board_top_search select { 
  vertical-align:middle; 
  margin-right: 2px; 
  border: 1px solid #e2e9ef; 
  color: #666666; 
  border-left-color: #b0b0b0; 
  border-top-color: #b0b0b0; 
  font-size: 12px;
  padding:2px;
  vertical-align:middle;
  /* 2014_12_09 *붙은 속성 ie용 css로 분리(웹표준 위반) *vertical-align:top; */
  line-height:1;
 font-family:'나눔고딕',Nanumgothic,'돋움',Dotum,Verdana,Arial,AppleGothic,sans-serif; 
}


img {vertical-align:middle;}


/* 제목 글꼴 크기 설정 */
h1, h2, h3, h4, h5, h6 { font-size: 13px; font-weight: normal; color: #111; }


/* 하이퍼링크 기본 스타일 ---- 추후 수정 */
a:link, a:visited { 
	text-decoration: none;
	color: #5a5a5a;
	cursor:pointer;
}
a:hover, a:active {
	color: #1e1e1e;
	cursor:pointer;
}


/* 테이블 기본설정 */
table	{width:100%; border-collapse:collapse; border-spacing:0}
table, th, td { border: 0; vertical-align:middle;}
caption {visibility: hidden; height: 0;}

fieldset { overflow: hidden;}
legend { position: absolute; top: -100px; display: block; overflow: hidden; height: 0; text-indent: -10000px; line-height: 0;}